Subject: Re: Kaffe package, anyone?
To: Alistair Crooks <>
From: Perry E. Metzger <>
List: tech-pkg
Date: 07/15/1998 11:47:15
Alistair Crooks writes:
> > Transvirtual claims their GPL'ed Java VM "Kaffe" will run under NetBSD 
> > on many of our platforms. Anyone want to packageize it?
> > 
> >
> Admittedly it's an older version, but what's wrong with
> 	pkgsrc/lang/kaffe

Precisely that this is a much newer version, which includes an up to
date AWT and support (explicitly!) for NetBSD on sparc and alpha

> At the moment, it's marked as ONLY_FOR_ARCHS= i386. I offered to change
> that when people let me know that it worked on their platform. To date,
> I've yet to receive any feedback.